- runner_name = "##{@runner.id} (#{@runner.short_sha})"
- breadcrumb_title s_('Runners|Register')
- page_title s_('Runners|Register'), "##{@runner.id} (#{@runner.short_sha})"
- add_to_breadcrumbs _('Runners'), group_runners_path(@group)
- add_to_breadcrumbs runner_name, register_group_runner_path(@runner)

#js-group-register-runner{ data: { runner_id: @runner.id, runners_path: group_runners_path(@group) } }
